VARKON Version 1.15 1997-10-24

> ## cre_tstr - Procedure

> Create t-string
> Description
> Creates a new t-string. If a t-string with this number already exists it will be replaced by the new t-string.
> Syntax
> cre_tstr(number, str)

> INT | number;
> STRING | str*132;

> Principal parameters

> number | - The t-string number
> str | - The string

> Optional parameters

> None. |

VARKON Homepage | Index